Erro Kali Linux Ligth

1. Erro Kali Linux Ligth

Bruno freitas
bruno1234554321

(usa Outra)

Enviado em 14/04/2018 - 16:31h

Bem,estou tentando fazer a instalação do Ettercap no kali Ligth so que esta ocorrendo um erro:


apt-get install ettercap-gtk
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
O pacote ettercap-gtk não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte


Alguem Poderia me informa a solução ?




OBS: Versão do Kali 2018.2 rolling



  


2. Re: Erro Kali Linux Ligth

Matheus
pylm

(usa Gentoo)

Enviado em 14/04/2018 - 16:53h

O nome ta errado, usa a procura e vê o nome certo.

apt search ettercap 



3. Outro erro ao tenta inicializar

Bruno freitas
bruno1234554321

(usa Outra)

Enviado em 14/04/2018 - 18:51h

ettercap -G

ettercap 0.8.2 copyright 2001-2015 Ettercap Development Team


GTK support is not compiled in ettercap



4. Re: Erro Kali Linux Ligth

Matheus
pylm

(usa Gentoo)

Enviado em 14/04/2018 - 18:56h

E aí? O pessoal do kali não habilitou a interface GTK na compilação, se precisa dela pegue o source, compile com ela ativada, faça um deb e instale. O penúltimo passo é opcional.

https://github.com/Ettercap/ettercap






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts